Pympc - README

Overview
--------
Pympc is a client for Music Player Daemon written in Python.
Web page: http://sourceforge.net/projects/pympc/

Install
-------
See INSTALL.

Usage
-----
To run pympc just type
    $ pympc
It connects to localhost port 6600 by default. Read 'pympcrc.sample' for
available customization options. Make sure to specify your music library dir to
enable cover support.

Shortcuts
------------------

Mouse Btn 2     Parent library dir
C               Scroll to playing song in playlist
Ctrl-Numpad+    Volume up
Ctrl-Numpad-    Volume down
Ctrl-M          Toggle normal/mini mode
Ctrl-P          Goto playlist tab
Ctrl-L          Goto library tab
Ctrl-F          Goto find tab
Ctrl-O          Goto cover tab
Ctrl-R          Toggle random
Ctrl-Z          Toggle repeat
Ctrl-Left/Right Seek backward/foward
Ctrl-Q, Escape  Quit

Web page
--------
http://sourceforge.net/projects/pympc/
